groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul King <pa...@asert.com.au>
Subject Re: Nextflow joint build
Date Thu, 06 Apr 2017 02:28:59 GMT
What errors are you getting?

I'm on holidays, so only have my travel laptop with windows and limited
bandwidth to update my ubuntu vms. On windows there were over 100 failed
tests even on 2.4.10.

Cheers, Paul.

On Thu, Apr 6, 2017 at 2:42 AM, Paolo Di Tommaso <paolo.ditommaso@gmail.com>
wrote:

> Interesting, all nextflow tests are green with 2.5.0-SNAPSHOT but I'm
> getting several failures with 2.5.0-alpha-1
>
> p
>
>
> On Wed, Apr 5, 2017 at 9:18 AM, Paolo Di Tommaso <
> paolo.ditommaso@gmail.com> wrote:
>
>> Thanks!
>>
>> p
>>
>> On Tue, Apr 4, 2017 at 11:12 PM, Paul King <paulk@asert.com.au> wrote:
>>
>>> Done.
>>>
>>> On Tue, Apr 4, 2017 at 10:56 PM, Paolo Di Tommaso <
>>> paolo.ditommaso@gmail.com> wrote:
>>>
>>>> Hi,
>>>>
>>>> Is is possible to update the Nextflow joint build so that it's tested
>>>> against Groovy 2.4.x and 2.5.x (instead 2.3.x and 2.4.x).
>>>>
>>>> http://ci.groovy-lang.org/project.html?projectId=JointBuilds
>>>> _Nextflow&guest=1
>>>>
>>>>
>>>> Thanks,
>>>> Paolo
>>>>
>>>>
>>>
>>
>

Mime
View raw message